# combatTracker config

# Message sent to player when put into combat.
# combatMSG: disable <- to disable
combatMSG: "&0[&e&li&9&lRaid&0] &eYou are now in combat."

# Message sent to player when no longer in combat.
# noCombatMSG: disable <- to disable
noCombatMSG: "&0[&e&li&9&lRaid&0] &eYou are no longer in combat."

# Time(in seconds) a player should remain in combat
combatTime: 10

# Message sent to player when trying to use a disabled command
cmdDisabled: "&0[&e&li&9&lRaid&0] &eYou can't use that command in combat."

# Message displayed to the server when a player combat logs.
# broadcastMSG: disable <- to disable.
broadcastMSG: " disable"

# Worlds in which this plugin should ignore.
IgnoredWorlds:
  - world_spawn
# Commands to disable while a player is in combat.
cmdsDisabled:
  - tpa
  - tpahere
  - spawn
  - home
  - f
  - f home
  - tpaccept
  - tpdeny

# Set this to true if you want ALL commands disabled during combat.
disableAll: false

# Set this to true if you'd like to kill the players the combat log.
killOnLogout: true